/*common*/
li { font-weight:500; }
.itemFullText ul { margin-bottom:30px !important; }

.icon-list-ul:before { content: "\f0c9"; }
p { font-weight: 500 !important; }
.transparent { display:none; }
#bannerwrap #banner { margin-top: 35px;padding:0; }
div.itemView { border-bottom: none; }
div.itemBackToTop { display: none; }

.pattern { border:none;background-image: none; }

.subpage #gradient { margin-top:65px; }
	
div.itemHeader h2.itemTitle { font-weight: bold !important; }

.itemFullText ul { margin-left:30px !important; }
#grid1wrap li, #grid2wrap li, #grid3wrap li, #grid4wrap li, #grid5wrap li, #grid6wrap li, #mainWrap li { list-style-type: disc; border:none; }

.home .captcha_refresh { background-image: url(/components/com_formmaker/images/refresh_white.png) !important; }

/*topcontact*/
.topcontact { text-align: right;font-size: 20px; }
.topcontact p { margin-bottom:0; }


/*nav*/
#navwrap ul.nav > li > a, #navwrap ul.nav > li span.separator, #navwrap ul.nav > li span.nav-header { font-size: 18px; }
#navwrap ul.nav > li .dropdown-menu { margin-top:0px; }
#navwrap .navwrapper { float:right; }
body #navwrap .logo { margin-bottom:12px; }


/*banner*/
#bannerwrap { background: #000 !important;padding-top:0 !important; margin-top:0 !important; }
.banner_heading { font-family: 'Roboto', sans-serif;font-size:45px; }
.banner_text { color: #fff !important;font-style: normal;font-size:30px; font-family: 'Roboto', sans-serif; }


/*content*/
#grid1wrap, section#grid2wrap, #grid3wrap, section#grid4wrap, section#grid5wrap, #grid6wrap { background-size: auto 120% !important; background-attachment: scroll !important; background-position: center top !important; }

#grid1wrap { background:#fff; }
#grid1 .zentools ul li  { list-style-type: none;margin-bottom:0; }
#grid1 .zentools a img { width:50px; margin:0 auto; }
#grid1 .zt-col { text-align: center; padding:10px 30px; }
#grid1 .zt-ectrafields p { margin-bottom:0; }
#grid1 .zt-ectrafields li > strong { display:none; }
#grid1 .zt-ectrafields li { font-size: 1px; line-height: 1px;min-height:100px; }
#grid1 .zt-ectrafields li p { font-size:16px; }
#grid1 .zen-module-title h3 span { background:none;padding:0; }
#grid1 .zen-module-title h3 { border:none;font-size: 46px;text-align: center;  }
#grid1 .zentools .zt-block { margin-top:0; }

#grid2wrap { text-align: center; }
#grid2wrap li { list-style-type: none;border:none; }
#grid2wrap h2 { color:#fff; }

#grid3wrap { margin-bottom:-6px; }
#grid3wrap .zen-container { padding: 0; }

#grid4wrap h2 { color:#fff; font-size: 46px; }

#grid5wrap p { font-size: 22px; color:#1d3b8d;font-weight: 500 !important; line-height:35px;  }

#grid21 h3 { color:#fff; font-size: 46px; }
#grid21 p {  font-size: 17px; }



/*bottom*/
#bottomrow, #footerwrap { color:#fff;background: #29333D; }
#bottomrow .moduletable { margin-bottom: 0; }
#bottomrow .zen-container { padding-bottom: 0; }

#footerwrap .span8 { display: none; }
#footerwrap .span4 { width: 100%; }

.fb {display:none !important;}
.home div.fb { display:block !important; }


/*Copyright Info*/
.yellow{float: right !important;}
.yellow img {margin-left: 10px;vertical-align: baseline;margin-bottom: -2px; }

@media (max-width: 320px){
#zen-copyright{text-align: center;}
.yellow img {margin-left: 10px;}
}

/*Fix broken sticky nav when using zentools*/
.affix {   -webkit-transform: none;}

/*Image Hover*/
a:hover img {margin-top:0 !important;}



/*Ensure the form has the contact_form class and the labels all have the placeholder attribute set.*/
.contact_form .wdform_page { background: transparent !important; margin:0px !important;  padding:0px !important;}
.contact_form .wdform_section,.contact_form  .wdform_column { width:100%; }
.contact_form .wdform-label,.contact_form  .wdform-required { display:none; }
.contact_form input[type="text"],.contact_form  input[type="email"],.contact_form  textarea { box-sizing:border-box; border:1px solid #ccc !important; padding:10px !important; height:auto !important }
.contact_form  .wdform-element-section  textarea { height:120px !important;padding:10px !important; }
.contact_form .wdform_row { width:49% !important; float:left; }
.contact_form .wdform_row:nth-child(3),.contact_form  .wdform_row:nth-child(4), .contact_form  .wdform_row:nth-child(5) { width:100% !important; }
.contact_form .wdform_row:nth-child(2) { float:right; }
.contact_form .wdform-field,.contact_form .wdform-element-section,.contact_form .input_deactive { width:100% !important; display:block !important; float:left;}
.button-submit { margin-left:0px !important; background-color:#999 !important; color:#fff !important; font-size:16px !important; border:3px solid #999 !important; text-transform:uppercase; padding:10px 40px !important; box-shadow: none !important; height: auto !important; }
.button-submit:hover { color:#fff !important; background-color:#444444 !important; border-color:#444444 !important; }

/*toutube video */
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

}

@media (max-width:400px) {
    .contact_form div.wdform_row { width:100% !important ;display:block;}
    .contact_form .button-submit { width:100% !important; }
}

@media (max-width:600px) {
	#bottomrow .span6 { width:100%;margin-bottom:30px; }
	
}


@media (max-width: 880px) {

	#navwrap ul.nav > li > a { font-size: 100%; }
}

@media (max-width: 880px) {

	.subpage #gradient { margin-top:0; }
}


@media (max-width: 780px) {

	#navouter .span3 { width:50%; }
	#grid3wrap div.zen-container { width:100% !important; }
	#grid5wrap { text-align:center; }
}


